## weathermap4rrd 1.1.999+1.2rc3

=== debian/changelog ===
weathermap4rrd (1.1.999+1.2rc3-3) unstable; urgency=medium

  * QA upload.
  * Switch to dh.
  * Switch to "3.0 (quilt)" source format.
  * Move time 300s back also for RRDs v1.4. Closes: #612173.
  * Raise debhelper compat level to 9. Closes: #817719.
  * Package is orphaned (Bug #651929), set Maintainer to "Debian QA Group".

 -- Santiago Vila <sanvila@debian.org>  Sat, 24 Sep 2016 19:04:30 +0200

weathermap4rrd (1.1.999+1.2rc3-2) unstable; urgency=low

  * Fix rrdtool version support (Closes: #506719)
  * Bump standard version
  * Set correct target for binary-indep in debian/rules
  * Add copyright notice in debian/copyright

 -- Julien Danjou <acid@debian.org>  Mon, 24 Nov 2008 10:18:09 +0100

weathermap4rrd (1.1.999+1.2rc3-1) unstable; urgency=low

  * New upstream release
  * Bump standards version
  * Update FSF address

 -- Julien Danjou <acid@debian.org>  Sun,  6 Aug 2006 13:30:50 +0200

weathermap4rrd (1.1.1g-2) unstable; urgency=low

  * Change priority to `extra'

 -- Julien Danjou <acid@debian.org>  Thu, 28 Apr 2005 13:15:01 +0200

weathermap4rrd (1.1.1g-1) unstable; urgency=low

  * Initial Release. (Closes: #304554)

 -- Julien Danjou <acid@debian.org>  Fri, 15 Apr 2005 15:48:16 +0200
