=== debian/control ===
Source: weathermap4rrd
Section: net
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), perl (>= 5.6)
Standards-Version: 3.8.0

Package: weathermap4rrd
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libgd-gd2-perl | libgd-gd2-noxpm-perl, librrds-perl
Description: script that generates picture network links utilization
 Network Weathermap4RRD is a perl script that generates picture network
 links utilization. Data used to create graph are acquired from RRDTool
 databases and are displayed as two ways colored arrows on a map
 representing the logical topology of the network.
