=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	install -m 755 weathermap debian/weathermap4rrd/usr/bin/weathermap4rrd
	install -m 644 weathermap.conf.example debian/weathermap4rrd/etc/weathermap4rrd/weathermap.conf
	perl -pi \
		-e "s[CONFIG\s*=\s*\".*\"\;][CONFIG = \"/etc/weathermap4rrd/weathermap.conf\"\;];" \
		debian/weathermap4rrd/usr/bin/weathermap4rrd

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG
